## Bsoft program

# jpartdif

### Usage: jpartdif [options] input1.star input2.star

Calculates the difference in the particle parameters,
or selects particles based on the fom difference.

### Parameters:

-verbose 7 | Verbosity of output.
-consolidate | Only consolidate particles based on distance.
-locdiff | Calculate the difference in the locations.
-fomdiff | Calculate the difference in the foms.
-printlocdiff | Print the difference in the locations.
-printanglediff | Print the difference in the view angle.
-printalphadiff | Print the difference in the alpha angles.
-thrlocdiff 10.0 | Analyse only particles below threshold (pixels).
-thranglediff 20.0 | Analyse only particles below threshold (degrees).
-remove | Remove all particles with selection number 0.

### Output:

-output file.star | Output parameter file.

Bsoft version 2.0.3-20180917 (64 bit)